<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape16_white_color_bg"
    android:orientation="vertical"
    android:paddingHorizontal="@dimen/dp_12">


    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_pet_location_reverse_geocode"
        style="@style/my_TextView_style_v2"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginEnd="@dimen/dp_42"
        android:drawablePadding="@dimen/dp_2"
        android:gravity="start"
        android:textSize="@dimen/textSize16"
        app:typeface="@string/roboto_regular_font" />


    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_pet_location_update_time"
        style="@style/my_TextView_style_v2"
        android:layout_below="@id/tv_pet_location_reverse_geocode"
        android:layout_marginTop="@dimen/dp_2"
        android:layout_marginBottom="@dimen/dp_12"
        android:gravity="start"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_pet_location_update_time_format"
        style="@style/my_TextView_style_v2"
        android:layout_alignBaseline="@id/tv_pet_location_update_time"
        android:layout_marginStart="@dimen/dp_4"
        android:layout_toEndOf="@id/tv_pet_location_update_time"
        android:gravity="start"
        android:textColor="@color/orange_color5"
        android:textSize="@dimen/textSize10"
        app:typeface="@string/roboto_regular_font" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_pet_location_navigation_btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:background="@drawable/selector_transparent_pressed"
        android:src="@drawable/ico_map_navigati_image" />
</RelativeLayout>